@charset "utf-8";
@media screen and (max-width:750px){
/*--------------------------------------------
   サイト基本設定　ここの設定はサイト依存
--------------------------------------------*/
body,html {
  font-family: "游ゴシック","YuGothic", "游ゴシック体","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body {
  height:auto;
  background:#fff;
  color:#000;
  font-size: 14px;
  line-height:1.8;
  padding-bottom:18%;
}
a {
  text-decoration:none;
  color:#4d89d2;
  display:inline-block;
  transition:0.3s;
}
table {
  width:100%;
}
.red {
  color: #c11;
}
.red01 {
  color: #B91C1D;
}
.gray01 {
  color: #666;
}
.gray02 {
  color: #333;
}
.cf:after {
  content: "";
  clear: both;
  display: block;
  height: 0;
}
.center {
  margin-left: auto;
  margin-right: auto;
}
.small{
	font-size:80%;
	letter-spacing: -0.5px;
}
/* ---- MOUSE OVER STYLE ---- */
.over {
  transition: 0.3s;
}
.ios .over:hover {
  opacity:1;
}
.ios .over:active {
  opacity:1;
}
.ios .over:link {
  opacity:1;
}
.ios .over:visited {
  opacity:1;
}
.ios .over::focus {
  opacity:1;
}

/*-WordPress投稿画面-*/

/*-画像位置-*/
img.alignright { display: block; margin: 0 0 0 auto; }/* 配置位置 右 */
img.alignleft { display: block; margin: 0 auto 0 0; }/* 配置位置 左 */
img.aligncenter { display: block; margin: 0 auto; }/* 配置位置 中央 */
.for_sp{
  display: block;
 }
.for_pc{
  display:none;
}
img{
  max-width:100%;
}
.sheet_01 th,
.sheet_01 td{
	border-bottom:solid 1px #fff;
	text-align:left;
	line-height:1.2
}
.sheet_01 th{
	background-color: #eee;
	color:#000;
	border-top:solid 1px #fff;
}
.sheet_01 td{
	background-color:#f8f6f6;
}
ol li{
	list-style:decimal;
	margin-left:20px	
}
.list_01 li{
	list-style:disc;
	margin-left:20px;	
}
.list_02 li{
	list-style:decimal;
	margin-left:20px;	
}
/*--------------------------------------------
  Header / ヘッダー
--------------------------------------------*/
#header {
  width:100%;
  text-align:center
}
#hdr_logo a{
	padding:10px ;
	box-sizing:border-box;
	width:231px;
}
#hdr_logo h1{
	font-size:10px;
	color:#060101;
	margin-bottom:5px;
}
#hdr_logo img{
	
}
/*--------------------------------------------
  Global Navigation / グローバルナビ
--------------------------------------------*/
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: absolute;
  width: 30px;
  height: 25px;
  right: 2%;
  top: 30px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #009bd6;
  border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 10px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
  transform: translateY(10px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-11px) rotate(45deg);
  transform: translateY(-11px) rotate(45deg);
}
#sp_nav nav {
  display: none;
  top: 81px;
  left: 0;
  width: 100%;
  z-index: 9999;
  position: absolute;
}
#sp_nav nav ul li {
  border-bottom: 1px dashed #ccc;
  line-height: 3;
  text-align: center;
  float: none;
  margin-left: 0 !important;
}
#sp_nav nav ul {
  float: none !important;
  background: #f8fafe;
}
#sp_nav nav ul a {
  color: #333;
  display:block;
}
#sp_nav nav ul li:last-child {
  border-bottom:none;
}

/*--------------------------------------------
  汎用スタイル　（画像ダウンロード防止用）
--------------------------------------------*/
.guard {
  display: block;
    width: 100%;
    height: 100%;
    background: url(../images/common/guard.png);
    z-index: 1000;
    position: absolute;
}
/*--------------------------------------------
  mainimge / メインイメージ
--------------------------------------------*/
#mainimage img{
	max-width:100%;
}
#mainimage{
	position:relative;
	width:100%;
}
#mainimage .bx-wrapper{
	border:none !important;
	box-shadow:initial;
	margin-bottom: 0;
}
#mainimage .mainimage_cover{
	display:none;	
}
#mainimage_txt{
	position:absolute;
	top:0;
	left:0;
	width: 100%;

}
/*--------------------------------------------
  Contents / コンテンツ大枠

--------------------------------------------*/
#breadcrumb{
	display:none;
}
#main_cts {

}
#side_cts {

}
/*--------------------------------------------
  Main_cts / メインコンテンツ
--------------------------------------------*/
/*--------------------------------------------
  Side_cts / サイドコンテンツ
--------------------------------------------*/
/*--------------------------------------------
  Footer / フッター
--------------------------------------------*/
#ft_link{
 margin-bottom: 10%
}
#ft_link li{
  width: 92%;
  margin: 0 auto 5%;
}
#footer{
  width:100%;
  background:url(../Image/common/ftr_bg.jpg) no-repeat center center;
  background-size:auto 100%;
  padding:20px;
  box-sizing:border-box;
}
#ftr_logo{
  margin-bottom:15px;
  color:#09017b;
  font-size:13px;
  font-weight:bold;
}
#ftr_logo img{
	margin-top:5px;
}
#ftr_address ul{
	color:#09017b;
	font-size:13px;
	font-weight:bold;
	margin-bottom:20px;
}
#ftr_address ul li{
	margin-bottom:3px;
}

#footer #copyright {
  text-align:center;
  color:#09017b;
  font-size:11px;
  font-weight:bold;
}
.totop{
	position:fixed;
	bottom:20px;
	right:20px;
}
.totop a{
    display: block;
    width: 35px;
    height: 35px;
    background-color: #2e3238;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    line-height: 35px;
    opacity: 0.8;
}
#fixed_menu{
	position:fixed;
	bottom:0;
	left:0;
	padding:10px;
	background:#fff;
	width:100%;
	box-sizing:border-box
}
#fixed_menu li{
	float:left;
	width:48%;
	text-align:center;
}
#fixed_menu li:first-child{
	margin-right:4%;
}
#fixed_menu li img{
	width:100%;
}
}